.input-login {
    border-top: 1px solid #9ed3f0;
    border-right: 1px solid #9ed3f0;
    border-bottom: 1px solid #9ed3f0;
    border-left:0px !important;
    background-color: #ffffff !important;
}

.input-login-icon{
    border-top: 1px solid #9ed3f0;
    border-left: 1px solid #9ed3f0;
    border-bottom: 1px solid #9ed3f0;
    border-right:0px !important;
    background-color: #ffffff !important;
    color: #1f8ecb !important;
}

.select-login {
    border: 1px solid #9ed3f0;
    background-color: #ffffff !important;
}
/* rgb(222, 228, 237) */

.login-shadow {
    box-shadow: 0 4px 8px 0 rgb(222, 228, 237), 0 6px 20px 0 rgb(222, 228, 237);
}